   .mybtn .tn-atom {
        background: linear-gradient(180deg, #F9B341 0%, #FFC86E 0.01%, #E3902E 100%), linear-gradient(180deg, #F9B341 0%, #DB7906 100%);
        box-shadow: inset -3px -4px 19px rgba(163, 92, 8, 0.42), inset 2px 4px 12px #FFCD7F;   
   }
   
   .t-form__successbox {
    background: #f9b341 !important;
    color: #000 !important;
    font-weight: 400 !important;
}


/* Chrome, Safari, Edge */
html::-webkit-scrollbar,
body::-webkit-scrollbar,
*::-webkit-scrollbar {
  display: none;
}

/* Firefox */
html,
body,
* {
  scrollbar-width: none;
}

/* IE / old Edge */
html,
body,
* {
  -ms-overflow-style: none;
}